CVE-2020-15364: WordPress vulnerability

Share this with people that should know this:

The Nexos theme through 1.7 for WordPress allows top-map/?search_location= reflected XSS.

References

  • packetstormsecurity.com/files/158510/WordPress-NexosReal-Estate-Theme-1.7-Cross-Site-Scripting-SQL-Injection.html
  • github.com/vladvector/vladvector.github.io/blob/master/exploit/2020-06-17-nexos-real-estate-wordpress-theme-v1-7.txt
  • themeforest.net/item/nexos-real-estate-agency-directory/21126242
  • Share this with people that should know this: